@font-face {
  font-family: 'GothamCondensed';
  src: url('fonts/GothamCondensed.eot');
  src: url('fonts/GothamCondensed.eot') format('eot'), /* IE9 */
  url('fonts/GothamCondensed.ttf') format('truetype'), url('fonts/GothamCondensed.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  /* IE9 */
}
@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Medium.eot') format('embedded-opentype'), url('fonts/Gotham-Medium.ttf') format('truetype'), url('fonts/Gotham-Medium.svg') format('svg');
}
@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-MediumItalic.eot') format('embedded-opentype'), url('fonts/Gotham-MediumItalic.ttf') format('truetype'), url('fonts/Gotham-MediumItalic.svg') format('svg');
  text-transform: italic;
  font-style: italic;
}
@font-face {
  font-family: 'Gotham';
  src: url('fonts/Gotham-Bold.eot') format('embedded-opentype'), url('fonts/Gotham-Bold.ttf') format('truetype'), url('fonts/Gotham-Bold.svg') format('svg');
  font-weight: bold;
}
@font-face {
  font-family: 'Knockout';
  src: url('fonts/Knockout.eot') format('embedded-opentype'), url('fonts/Knockout.ttf') format('truetype'), url('fonts/Knockout.svg') format('svg');
  font-weight: normal;
}
@font-face {
  font-family: 'Champion';
  src: url('fonts/Champion.eot') format('embedded-opentype'), url('fonts/Champion.ttf') format('truetype'), url('fonts/Champion.svg') format('svg');
  font-weight: normal;
}

/* RESET*/

html, body, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Clearfix */

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}

/* safari and chrome */

@-webkit-keyframes wiggle {
  0% {
    -webkit-transform: rotate(1deg);
  }
  50% {
    -webkit-transform: rotate(-1deg);
  }
  100% {
    -webkit-transform: rotate(1deg);
  }
}

/* firefox */

@-moz-keyframes wiggle {
  0% {
    -moz-transform: rotate(1deg);
  }
  50% {
    -moz-transform: rotate(-1deg);
  }
  100% {
    -moz-transform: rotate(1deg);
  }
}

/* anyone brave enough to implement the ideal method */

@keyframes wiggle {
  0% {
    transform: rotate(1deg);
  }
  50% {
    transform: rotate(-1deg);
  }
  100% {
    transform: rotate(1deg);
  }
}

/* FORM RESET */

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  background-color: #fff;
  outline: 0;
  margin: 0;
  text-align: left;
  font-size: 1em;
  vertical-align: middle;
}
::-moz-selection {
  /* Code for Firefox */
  color: white;
  background: #b2dfff;
  opacity: .6;
}
::selection {
  color: white;
  background: #b2dfff;
  opacity: .6;
}
html {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  overflow-x: hidden;
  -moz-box-sizing: border-box;
}
white {
  color: #fefefe;
}
body {
  margin: 0;
  padding: 0;
  color: white;
  width: 100%;
  font-family: 'Gotham', sans-serif;
  font-weight: normal;
  background: #000000 url('../images/bg1.jpg') no-repeat fixed;
  background-size: 100% auto;
  line-height: 125%;
}
.window {
  background-size: 100% auto !important;
  position: fixed;
  width: 10%;
  height: 100%;
  top: 20%;
  right: 3%;
  display: none;
}
.window.dawn {
  background: url('../images/window/dawn.png') no-repeat;
}
.window.morning {
  background: url('../images/window/morning.png') no-repeat;
}
.window.noon {
  background: url('../images/window/noon.png') no-repeat;
}
.window.afternoon {
  background: url('../images/window/afternoon.png') no-repeat;
}
.window.evening {
  background: url('../images/window/evening.png') no-repeat;
}
.window.night {
  background: url('../images/window/night.png') no-repeat;
}
.shades {
  background: url('../images/shades1.png') no-repeat;
  background-size: 100% 100%;
  position: fixed;
  width: 100%;
  max-width: 50%;
  height: 1000px;
  top: 0;
  left: 0;
  -webkit-animation: mover 2s infinite alternate;
  animation: mover 2s infinite alternate;
}
@-webkit-keyframes mover {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-20px);
  }
}
@keyframes mover {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-20px);
  }
}
#home, #castcreative {
  background: black !important;
}
#home .window {
  display: none;
}
a {
  color: #b7b7b7;
  text-decoration: none;
}
a:hover {
  color: white;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
em {
  font-style: italic;
}
sup {
  font-size: 70%;
  position: relative;
  line-height: 0%;
  top: -4px;
}
.typed-cursor {
  display: none !important;
}
.hide {
  display: none;
}
h1 {
  font-family: 'Champion';
  font-weight: normal;
  color: #cd1719;
  display: block;
  font-size: 2em;
  text-align: center;
  text-transform: uppercase;
  line-height: 120%;
  position: relative;
}
h2 {
  font-family: 'Champion';
  font-size: 2em;
  color: white;
  text-align: center;
  font-weight: normal;
  text-transform: none;
  line-height: 125%;
  text-transform: uppercase;
}
h3 {
  font-family: 'Champion', sans-serif;
  color: #cd1719;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 2.3em;
  line-height: 120%;
}
h4 {
  font-family: 'Gotham', sans-serif;
  text-align: center;
  font-size: 1.2em;
  font-weight: normal;
}
h5 {
  font-size: 1.3em;
  line-height: 125%;
  text-transform: uppercase;
  font-weight: normal;
}
h6 {
  font-family: 'Champion', sans-serif;
  display: inline;
  margin: 0;
  font-weight: normal;
}
h7 {
  font-family: 'Champion', sans-serif;
  display: inline;
  margin: 0;
  font-weight: normal;
}
#home .logo-container {
  display: none;
}
#home .logo-container .logo {
  display: none;
}
.tabs-menu {
  list-style: none;
  padding: 0;
  margin: 20px 0;
  text-align: center;
}
.tabs-menu li {
  display: inline;
}
.tabs-menu li.current {
  position: relative;
}
.tabs-menu li.current a {
  color: #0063ae;
  background-color: white;
  border: white 1px solid;
}
.tabs-menu li a {
  padding: 20px 10px;
  display: inline-block;
  width: 93%;
  box-sizing: border-box;
  background-size: 100%;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  position: relative;
  margin-bottom: 5px;
}
.tabs-menu li a h1 {
  margin: 0px;
}
.tab-content {
  display: none;
}
#tab-1 {
  display: block;
}
#menu-btn {
  padding: 20px;
  box-sizing: border-box;
  text-align: center;
  z-index: 9999;
  background-color: #cd1719;
  background: -webkit-gradient(linear, left top, left bottom, from(#cd1719), to(#8d1517));
  background: -webkit-linear-gradient(top, #cd1719, #8d1517);
  background: -moz-linear-gradient(top, #cd1719, #8d1517);
  background: -ms-linear-gradient(top, #cd1719, #8d1517);
  background: -o-linear-gradient(top, #cd1719, #8d1517);
  width: 100%;
  top: 0;
  display: block;
  font-family: 'Champion', sans-serif;
  font-size: 1.7em;
  color: #fefefe;
  text-transform: uppercase;
  position: relative;
}
#menu-btn.reset {
  position: fixed;
}
#menu-btn.fixed {
  top: 0px;
}
header h3 {
  padding: 0 10px;
}
header .top-buttons {
  display: none;
}
header .top-buttons li {
  display: inline;
}
header .top-buttons a {
  text-transform: uppercase;
  color: #0063ae;
  background: #fff61b;
  padding: 10px;
}
nav.main {
  position: static;
  display: none;
  z-index: 9999;
  padding: 0;
  margin: 0;
  width: 100%;
  line-height: 120%;
  text-align: center;
  text-transform: uppercase;
  top: 0;
}
nav.main ul {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  zoom: 1;
  *zoom: 1;
}
nav.main ul:before {
  content: '';
  display: block;
}
nav.main ul:after {
  content: '';
  display: table;
  clear: both;
}
nav.main ul li {
  text-align: center;
}
nav.main ul li a {
  text-decoration: none;
  padding: 20px;
  display: block;
  text-align: center;
  box-sizing: border-box;
  color: #e1cc78;
}
nav.main ul li a:hover {
  color: white;
}
nav.main ul li a.nav-selected {
  color: #cd1719;
}
nav.main.reset {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.9);
}
.logo-container {
  max-width: 350px;
  display: block;
  margin: 30px auto;
  width: 90%;
}
.logo-container .logo {
  background: url('../images/logo.png') 50% 50% no-repeat;
  display: block;
  text-indent: -9999px;
  width: 100%;
  margin: 0 auto;
  padding-top: 36.4%;
  background-size: 100% 100%;
  overflow: visible;
  position: relative;
}
.art-container {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
}
.art {
  margin: 0 auto;
  background: url('../images/bg.jpg') 50% 0% no-repeat;
  width: 100%;
  padding-top: 140%;
  background-size: 135%;
  position: relative;
  height: auto;
}
.white {
  background: white;
  color: #0063ae;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  padding: 10px 20px;
}
.container.nopadding {
  padding: 0 !important;
}
.container input {
  border: 0;
  border-radius: 0px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: 0;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid white;
  color: white;
  padding: 13px;
  font-family: 'Gotham', sans-serif;
  float: left;
  opacity: 1;
  display: block;
  width: 100%;
  text-align: center;
  position: relative;
  z-index: 4;
  /* adjust width*/
  text-align: left;
  width: 60%;
  /** older browsers **/
  width: -webkit-calc((100%) - 110px);
  /** Safari 6, Chrome 19-25 **/
  width: -moz-calc((100%) - 110px);
  /** FF 4-15  **/
  width: calc((100%) - 110px);
  /** FF 16+, IE 9+, Opera 15, Chrome 26+, Safari 7 and future other browsers **/
}
.container input:focus {
  outline: none;
}
.container .content {
  zoom: 1;
  *zoom: 1;
}
.container .content:before {
  content: '';
  display: block;
}
.container .content:after {
  content: '';
  display: table;
  clear: both;
}
.midbar {
  background: #fff61b;
  overflow: visible;
  text-align: center;
}
.midbar h1 {
  margin-bottom: 15px;
  color: #0063ae;
  font-size: 1.3em;
}
.midbar h1 span {
  display: none;
}
.midbar h4 {
  margin: 0 0 15px 0;
  color: #0063ae;
  font-size: 1.1em;
}
.billing {
  width: 100%;
  color: black;
  font-family: 'Baskerville';
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: -80px auto 0 auto;
  text-align: center;
}
.billing .left-column {
  float: left;
  width: 50%;
}
.billing .right-column {
  float: right;
  width: 50%;
}
.bluebox {
  background: rgba(0, 112, 183, 0.7);
  padding: 20px;
  margin: 20px 0;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-align: center;
  overflow: auto;
  margin-bottom: 40px;
}
.bluebox h5 {
  margin: 5px 0;
}
.bluebox img {
  width: 100%;
  max-width: 261px;
}
.bluebox2 {
  background: rgba(0, 112, 183, 0.7);
  padding: 20px;
  margin: 20px 0;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-align: center;
  overflow: auto;
  margin-bottom: 40px;
  text-transform: uppercase;
}
.bluebox2 p {
  margin: 10px 0;
}
.bluebox2 p:first-child {
  margin-top: 0;
  margin-bottom: 10px;
}
.bluebox2 p:last-child {
  margin-top: 0;
  margin-bottom: 0;
}
.borders {
  border-top: 1px #fff61b solid;
  border-bottom: 1px #fff61b solid;
  padding: 20px 0;
  margin-bottom: 20px;
}
.borders h1 {
  margin-top: 0;
}
#theater-info {
  display: block;
  zoom: 1;
  *zoom: 1;
  text-align: center;
  padding-bottom: 40px;
}
#theater-info:before {
  content: '';
  display: block;
}
#theater-info:after {
  content: '';
  display: table;
  clear: both;
}
.google-maps {
  position: relative;
  padding-bottom: 72%;
  /* 16:9 */
  height: 0;
  border: 3px solid rgba(255, 255, 255, 0.1);
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#boxes {
  overflow: auto;
}
#boxes .box {
  background: rgba(255, 255, 255, 0.1);
  text-align: center;
  width: 98%;
  padding: 2%;
  float: left;
  margin: 0% 1% 2% 1%;
  box-sizing: border-box;
  padding-bottom: 20px;
  text-transform: uppercase;
}
#boxes .box h2 {
  margin-top: 10px;
}
h6 {
  font-family: 'Champion', sans-serif;
  font-size: 1.4em;
  letter-spacing: -1px;
  color: #0063ae;
  text-transform: uppercase;
  background: #fff61b;
  padding: 10px;
  margin: 0;
}
h7 {
  margin: 20px 0 10px 0;
  text-transform: uppercase;
  font-weight: normal;
  font-family: 'Gotham';
}
.form-container {
  position: relative;
  zoom: 1;
  *zoom: 1;
}
.form-container:before {
  content: '';
  display: block;
}
.form-container:after {
  content: '';
  display: table;
  clear: both;
}
.form-container span {
  margin-bottom: 10px;
  display: block;
}
.form-container label {
  text-transform: uppercase;
  float: left;
  font-weight: 400;
  margin-top: 5px;
  display: none;
}
.button {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: white;
  padding: 15px 13px 11px 13px;
  letter-spacing: 1px;
  font-family: 'Champion', sans-serif;
  border: 0;
  text-transform: uppercase;
  cursor: pointer;
  text-decoration: none;
  font-weight: normal;
  background-color: #cd1719;
  background: -webkit-gradient(linear, left top, left bottom, from(#cd1719), to(#8d1517));
  background: -webkit-linear-gradient(top, #cd1719, #8d1517);
  background: -moz-linear-gradient(top, #cd1719, #8d1517);
  background: -ms-linear-gradient(top, #cd1719, #8d1517);
  background: -o-linear-gradient(top, #cd1719, #8d1517);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
.button:hover {
  background-color: #8d1517;
  background: -webkit-gradient(linear, left top, left bottom, from(#8d1517), to(#8d1517));
  background: -webkit-linear-gradient(top, #8d1517, #8d1517);
  background: -moz-linear-gradient(top, #8d1517, #8d1517);
  background: -ms-linear-gradient(top, #8d1517, #8d1517);
  background: -o-linear-gradient(top, #8d1517, #8d1517);
}
.button.large {
  font-size: 2em;
}
button[type=submit] {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: white;
  padding: 13.5px;
  font-family: 'Champion', sans-serif;
  letter-spacing: 1px;
  border: 0;
  text-transform: uppercase;
  cursor: pointer;
  text-decoration: none;
  font-weight: normal;
  font-size: 1.3em;
  background-color: #cd1719;
  background: -webkit-gradient(linear, left top, left bottom, from(#cd1719), to(#8d1517));
  background: -webkit-linear-gradient(top, #cd1719, #8d1517);
  background: -moz-linear-gradient(top, #cd1719, #8d1517);
  background: -ms-linear-gradient(top, #cd1719, #8d1517);
  background: -o-linear-gradient(top, #cd1719, #8d1517);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}
button[type=submit]:hover {
  background-color: #8d1517;
  background: -webkit-gradient(linear, left top, left bottom, from(#8d1517), to(#8d1517));
  background: -webkit-linear-gradient(top, #8d1517, #8d1517);
  background: -moz-linear-gradient(top, #8d1517, #8d1517);
  background: -ms-linear-gradient(top, #8d1517, #8d1517);
  background: -o-linear-gradient(top, #8d1517, #8d1517);
}

/* CAST*/

.amc-cc-block {
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: block;
  width: 90%;
  zoom: 1;
  *zoom: 1;
  position: relative;
  z-index: 2;
}
.amc-cc-block:before {
  content: '';
  display: block;
}
.amc-cc-block:after {
  content: '';
  display: table;
  clear: both;
}
.amc-cc-block .deets {
  margin-bottom: 20px;
}
.amc-cc-block h3 {
  display: inline;
  font-size: 2.3em;
}
.amc-cc-block h5 {
  margin: 0 0 0 0;
  display: inline;
  /*
		&:before{

			content: 'as ';
			font-size: .8em;

		}
*/
}
.amc-cc-block .amc-cc-bio p {
  margin: 0 0 1em 0;
}
.amc-cc-block .amc-cc-bio a {
  white-space: nowrap;
}
.amc-cc-block .amc-cc-bio p em {
  font-style: italic;
}
.amc-cc-block .amc-cc-image {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  background-size: 100% 100% !important;
}
.amc-cc-block .amc-cc-image img {
  width: 100%;
  height: auto;
}
.amc-cc-block p {
  margin-top: 5px;
}
footer {
  padding: 20px;
  box-sizing: border-box;
  text-align: center;
  text-transform: uppercase;
  background: #121212;
  position: relative;
  z-index: 1;
}
footer h1 {
  margin: 0 0 5px 0;
}
footer p {
  margin: 0 0 20px 0;
}
footer .footnotes {
  zoom: 1;
  *zoom: 1;
}
footer .footnotes:before {
  content: '';
  display: block;
}
footer .footnotes:after {
  content: '';
  display: table;
  clear: both;
}
footer .footnotes img {
  display: block;
  margin: 20px auto;
}

/* PRETTY PHOTO */

.pp_overlay {
  opacity: 0.5 !important;
  background: #8d1517;
  z-index: 3;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
}
div.light_square.pp_pic_holder {
  width: 100%;
  z-index: 1000;
  padding: 10px;
  box-sizing: border-box;
  top: 120px !important;
  max-width: 94%;
  position: fixed;
  left: 0%;
  -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.5);
}
.pp_content_container {
  padding-right: 20px;
  box-sizing: border-box;
  max-height: 370px !important;
  color: white;
  background-color: black;
}
.pp_content_container img {
  float: left;
  width: 30%;
  height: auto;
  margin-right: 10px;
}
.pp_content_container #pp_full_res {
  position: relative;
  height: 400px;
  background: none;
}
.pp_content_container #pp_full_res h3 {
  display: inline;
  margin: 0;
}
.pp_content_container #pp_full_res h5 {
  display: inline;
  margin: 0;
}
.pp_content_container #pp_full_res h5:before {
  content: ' as ';
  font-size: .7em;
}
.pp_pic_holder a.pp_close {
  position: absolute;
  right: -3px;
  top: -30px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  height: 25px !important;
  width: 25px !important;
  line-height: 24px;
  font-size: 1.5em;
  text-align: center;
  cursor: pointer;
  z-index: 5;
  text-decoration: none;
}
.pp_pic_holder a.pp_close:after {
  content: 'x';
}
.pp_pic_holder .ppt {
  display: none !important;
}
.pp_pic_holder .pp_right, .pp_pic_holder .pp_left {
  background: none !important;
}
.pp_pic_holder .pp_arrow_previous {
  position: absolute;
  left: 0;
  top: 50%;
}
.pp_pic_holder .pp_play {
  display: none;
}
div.light_square {
  width: 100%;
  position: relative;
  background-color: black;
}
div.light_square .pp_inline {
  margin: 10px 10px;
  padding-right: 10px;
  box-sizing: border-box;
  width: 100%;
  font-size: .9em;
  height: 350px;
  overflow-y: auto;
}
div.light_square .pp_inline h2, div.light_square .pp_inline h3 {
  margin-top: 0;
}
div.light_square .pp_inline h7 {
  margin: 0;
}
div.light_square .pp_inline img {
  float: left;
  width: 30%;
  max-width: 178px;
  height: auto;
}
div.light_square .pp_inline:after {
  content: '';
  display: block;
  clear: both;
}
div.light_square .pp_inline a {
  color: #099fd9;
}
div.light_square .pp_inline a:hover {
  color: #0063ae;
}
div.light_square .pp_middle {
  display: none;
}
div.light_square .currentTextHolder {
  display: none;
}
.pp_content {
  width: 100% !important;
  background: none !important;
}

/* LIGHTBOX */

.lightbox {
  display: none;
  max-width: 800px;
  color: white;
  background-color: black;
}
.featherlight {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10000;
  text-align: center;
  white-space: nowrap;
  cursor: pointer;
}
.featherlight:last-of-type {
  background: rgba(205, 23, 25, 0.7);
}
.featherlight:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
.featherlight .featherlight-content {
  background: black;
  position: relative;
  vertical-align: middle;
  text-align: left;
  display: inline-block;
  overflow: auto;
  padding: 20px 20px 0;
  box-sizing: border-box;
  border-bottom: 25px solid transparent;
  min-width: 30%;
  margin: 5%;
  max-height: 85%;
  white-space: normal;
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}
.featherlight .featherlight-inner {
  display: block;
  opacity: 0.9;
}
.featherlight .featherlight-close-icon {
  position: absolute;
  z-index: 9999;
  top: 0;
  right: 0;
  line-height: 25px;
  width: 25px;
  cursor: pointer;
  text-align: center;
  color: white;
}

/* CALENDAR */


/* Calendar Section
 =============================================================== */

#perf-schedule {
  margin: auto;
  text-align: center;
  overflow: auto;
  text-transform: uppercase;
}
.heading a {
  font-family: 'Champion';
  color: white;
  font-size: 1.1em;
  margin-top: 10px;
  margin-bottom: 20px;
}
.heading a.active {
  color: #cd1719;
  content: 'Read Less';
}
.month {
  display: none;
}
.month.active {
  display: block;
}
.week-wrap {
  color: black;
  display: none;
}
.week-wrap.active {
  display: block;
}
.date {
  display: none;
  text-align: center;
}
.day {
  background: rgba(40, 40, 40, 0.9);
  padding: 10px;
  box-sizing: border-box;
  width: 14.27%;
  /** older browsers **/
  height: 70px;
  font-size: 1em;
  float: left;
  color: white;
  font-family: 'Champion';
  border-collapse: collapse;
  -webkit-box-shadow: inset 1px 1px 0px 0 #000000;
  -moz-box-shadow: inset 1px 1px 0px 0 #000000;
  box-shadow: inset 1px 1px 0px 0 #000000;
}
.day div {
  line-height: 120%;
}
.day div a {
  display: block;
  text-decoration: none;
}
.day div br {
  display: none;
}
.top .day {
  margin-top: 20px;
  height: 46px;
  background: rgba(0, 0, 0, 0);
  -webkit-box-shadow: inset 0px 0px 0px 0 rgba(255, 255, 255, 0);
  -moz-box-shadow: inset 0px 0px 0px 0 rgba(255, 255, 255, 0);
  box-shadow: inset 0px 0px 0px 0 rgba(255, 255, 255, 0);
  font-family: 'Champion';
  font-size: 1.3em;
}
header .top-buttons {
  display: none !important;
}

/* ECARDS */

.ecards-container {
  margin-top: 10px;
}
.ecards-container img {
  border: 3px solid #00477a;
  width: 100%;
  height: auto;
}
.ecards-container p {
  text-align: center;
}
.ecards-container .addthis_sharing_toolbox {
  display: block;
  margin: 0 auto;
  text-align: center;
  line-height: 0;
  margin: 20px;
}
.partners {
  display: block;
  margin: 0 auto;
  max-width: 650px;
}
.partners img {
  width: 30%;
  margin: 0 1.5%;
  float: left;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.8);
  -moz-box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.8);
  box-shadow: 0px 0px 10px 0px rgba(255, 255, 255, 0.8);
}
.about .typewriter {
  background: url('../images/paper.jpg') repeat;
  box-sizing: border-box;
  padding-bottom: 213%;
  background-size: 100% auto;
  display: block;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto -2% auto;
  position: relative;
}
.about .typewriter .content {
  position: absolute;
  padding: 5% 5% 90% 5%;
  color: black;
  letter-spacing: .1em;
  line-height: 170%;
  font-family: 'AmericanTypewriter', serif;
}
@media all and (min-width: 640px) {
  .art {
    padding-top: 96%;
    background-size: 100%;
    background-position: 0% 160%;
  }
  .window {
    display: block;
  }
  #menu-btn {
    display: none;
  }
  .left {
    float: left;
    width: 48%;
  }
  .right {
    float: right;
    width: 48%;
  }
  #boxes .box {
    background: rgba(255, 255, 255, 0.1);
    text-align: center;
    width: 31%;
    float: left;
    margin: 0% 1% 2% 1%;
    padding-bottom: 25px;
  }
  .about .typewriter {
    background: url('../images/typewriter.png') no-repeat 50% 0;
    box-sizing: border-box;
    background-size: 100% auto;
    display: block;
    max-width: 1300px;
    margin: 0 auto -2% auto;
    position: relative;
    padding-bottom: 70%;
  }
  .about .typewriter .content {
    padding: 10% 23% 0% 23%;
    position: absolute;
    color: rgba(0, 0, 0, 0.7);
    line-height: 150%;
    font-family: 'AmericanTypewriter', serif;
  }
  nav.main {
    display: block;
  }
  nav.main ul {
    display: inline-block;
    text-align: center;
    position: relative;
  }
  nav.main ul li {
    display: table-cell;
    vertical-align: middle;
  }
  nav.main ul li a {
    position: relative;
    padding: 25px !important;
    float: left;
  }
  .billing {
    width: 100%;
    font-size: .9em;
    padding: 0 15%;
    margin: 0 auto;
    bottom: 22%;
  }
  .billing .left-column {
    float: left;
    width: 50%;
  }
  .billing .right-column {
    float: right;
    width: 50%;
  }
  /* press */
  .press-feature {
    zoom: 1;
    *zoom: 1;
    z-index: 2;
    padding: 20px 10px;
    position: relative;
  }
  .press-feature:before {
    content: '';
    display: block;
  }
  .press-feature:after {
    content: '';
    display: table;
    clear: both;
  }
  .press-feature h3 {
    font-size: 2em;
    margin: 0;
  }
  .press-feature .feature-image {
    width: 100%;
    height: auto;
  }
  .press-feature .feature-image img {
    width: 100%;
    height: auto;
  }
  .press-feature:last-child {
    border-bottom: none;
  }
  .press-feature {
    margin:0 auto;
    width: 60%;
    /*float: left;*/
  }
  .press-wrapper {
    width: 100%;
  }
  /*
  .press-feature:nth-child(2) {
    width: 45%;
    float: right;
  }*/
  .press-feature h3 {
    text-align: left;
  }
  .press-feature .feature-image {
    float: left;
    width: 20%;
    height: auto;
    margin-right: 25px;
  }
  .press-feature:last-child {
    border-bottom: none;
  }
  .form-container span {
    margin: 12px 0 0 0;
    float: left;
    text-align: left;
  }
  .form-container input {
    margin-left: 25px;
    float: left;
    width: 50%;
    /** older browsers **/
    width: -webkit-calc((100%) - 305px);
    /** Safari 6, Chrome 19-25 **/
    width: -moz-calc((100%) - 305px);
    /** FF 4-15  **/
    width: calc((100%) - 305px);
    /** FF 16+, IE 9+, Opera 15, Chrome 26+, Safari 7 and future other browsers **/
  }
  /* CAST */
  .tabs-menu li a {
    width: 28%;
    margin: 0 .5%;
  }
  .amc-cc-block {
    padding: 10px 0 !important;
    box-sizing: border-box;
    margin: 0 !important;
  }
  .amc-cc-block .amc-cc-image {
    float: left;
    width: 28%;
    margin-right: 25px;
    height: auto;
    box-sizing: border-box;
    background-size: 100% 100% !important;
  }
  /* PRETTY PHOTO 800PX*/
  div.light_square.pp_pic_holder {
    max-width: 550px !important;
    min-width: 550px !important;
    top: 20% !important;
  }
  div.light_square.pp_pic_holder .pp_hoverContainer {
    max-width: none !important;
    width: 100%;
    background: none !important;
  }
  div.light_square.pp_pic_holder .pp_content {
    max-width: none !important;
    width: 100%;
    background: none !important;
  }
  div.light_square.pp_pic_holder .pp_details {
    position: relative !important;
    margin-top: -50% !important;
    width: 100%;
    background: none;
  }
  div.light_square.pp_pic_holder .pp_details .pp_nav a.pp_arrow_previous, div.light_square.pp_pic_holder .pp_details .pp_nav a.pp_arrow_next {
    position: absolute;
    top: 50%;
    font-family: 'Gotham', sans-serif;
    font-size: 2em;
    color: black;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    height: 25px;
    width: 25px;
    line-height: 26px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    background-image: none !important;
    z-index: 10;
  }
  div.light_square.pp_pic_holder .pp_details .pp_nav a.pp_arrow_next {
    right: -14%;
    top: 100%;
  }
  div.light_square.pp_pic_holder .pp_details .pp_nav a.pp_arrow_next:after {
    content: '>';
    color: white;
    display: block;
    font-family: 'Gotham', sans-serif !important;
  }
  div.light_square.pp_pic_holder .pp_details .pp_nav a.pp_arrow_previous {
    left: -8%;
    top: 70%;
  }
  div.light_square.pp_pic_holder .pp_details .pp_nav a.pp_arrow_previous:after {
    color: white;
    content: '<';
    display: block;
    font-family: 'Gotham', sans-serif !important;
  }
  div.light_square.pp_pic_holder .pp_details .pp_nav .pp_social {
    display: none !important;
  }
  div.light_square.pp_pic_holder .pp_arrow_next, div.light_square.pp_pic_holder div.light_square .pp_arrow_previous {
    background-image: none !important;
  }
  div.light_square.pp_pic_holder .pp_nav a.pp_arrow_previous, div.light_square.pp_pic_holder .pp_nav a.pp_arrow_next {
    position: absolute;
    top: 50%;
    font-size: 1.5em;
    color: black;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    height: 25px;
    width: 25px;
    line-height: 26px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    background-image: none !important;
    z-index: 10;
  }
  div.light_square.pp_pic_holder .pp_nav a.pp_arrow_next {
    right: -14%;
    top: 100%;
  }
  div.light_square.pp_pic_holder .pp_nav a.pp_arrow_next:after {
    content: '>';
    color: white;
    display: block;
  }
  div.light_square.pp_pic_holder .pp_nav a.pp_arrow_previous {
    left: -7%;
    top: 70%;
  }
  div.light_square.pp_pic_holder .pp_nav a.pp_arrow_previous:after {
    color: white;
    content: '<';
    display: block;
  }
  div.light_square.pp_pic_holder .pp_nav .pp_social {
    display: none !important;
  }
}

/* GALLERY */

.gallery-container {
  margin: 0 auto;
  max-width: 1400px;
  display: block;
}
.gallery-container .gallery {
  cursor: move;
  display: block;
  margin: 0 auto;
}
.gallery-container .gallery div {
  box-sizing: border-box;
}
.gallery-container .gallery div img {
  width: 100%;
  height: auto;
}
.gallery-container .gallery .slick-dots {
  bottom: 8%;
}
.gallery-container .gallery .slick-dots {
  position: absolute;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
}
.gallery-container .gallery .slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.gallery-container .gallery .slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.gallery-container .gallery .slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-size: 40px;
  line-height: 20px;
  text-align: center;
  color: #0063ae;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.gallery-container .gallery .slick-dots li.slick-active button:before {
  color: #fff61b;
}
.gallery-container .slick-prev {
  left: 1%;
}
.gallery-container .slick-next {
  right: 1%;
}
.gallery-container .slick-prev:before, .gallery-container .slick-next:before {
  font-family: 'Quicksand';
  font-size: 20px;
  line-height: 1;
  opacity: 1;
}

/* SOCIAL ICONS */

#social ul {
  text-align: center;
  list-style-type: none;
  padding: 0;
  zoom: 1;
  *zoom: 1;
  width: 255px;
  margin: 10px auto;
}
#social ul:before {
  content: '';
  display: block;
}
#social ul:after {
  content: '';
  display: table;
  clear: both;
}
#social ul li {
  float: left;
  margin-right: 5px;
  margin-bottom: 0px;
  padding: 0px;
  box-sizing: border-box;
  display: inline;
  width: auto;
  margin-bottom: 5px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  background: url('../images/type-btn.png');
  background-size: 100%;
}
#social ul li:hover {
  position: relative;
  top: 3px;
}
#social ul li a {
  display: block;
  float: left;
  height: 100%;
  margin: 0;
  padding: 0px !important;
  width: 60px;
  height: 60px;
  text-indent: -9999px;
  background-position: -45px -45px !important;
}
#social ul li:last-child {
  margin-right: 0px !important;
}
#social ul li.facebook a {
  background: url('../images/icons/facebook.png');
}
#social ul li.pinterest a {
  background: url('../images/icons/pinterest.png');
}
#social ul li.googleplus a {
  background: url('../images/icons/googleplus.png');
}
#social ul li.twitter a {
  background: url('../images/icons/twitter.png');
}
#social ul li.instagram a {
  background: url('../images/icons/insta.png');
}
#social ul li.tumblr a {
  background: url('../images/icons/tumblr.png');
}
#social ul li.youtube a {
  background: url('../images/icons/youtube.png');
}

/* END 640 WIDTH */

@media all and (min-width: 1000px) {
  .form-container {
    float: left;
    width: 59%;
    /** older browsers **/
    width: -webkit-calc((100%) - 293px);
    /** Safari 6, Chrome 19-25 **/
    width: -moz-calc((100%) - 293px);
    /** FF 4-15  **/
    width: calc((100%) - 293px);
    /** FF 16+, IE 9+, Opera 15, Chrome 26+, Safari 7 and future other browsers **/
  }
  .amc-cc-text {
    margin-top: 8%;
  }
  #social {
    float: right;
    margin-bottom: 0;
    margin-top: 0;
  }
  #social ul {
    margin: auto;
    float: right;
    margin-right: 10px;
  }
  #social ul li a {
    width: 47px;
    height: 47px;
    background-position: -52px -52px !important;
  }
  #social h2 {
    float: right;
    display: inline;
    margin: 0;
    font-size: 2.5em;
  }
  /*

	.about{

		.typewriter{

			background: url('../images/typewriter.png') no-repeat 50% 0;
			box-sizing: border-box;
			background-size: 130% auto;
			display: block;
			max-width: 900px;
			margin: 0 auto -2% auto;
			position: relative;
			padding-bottom: 70%;


			.content{

				padding: 15% 15% 0% 15%;
				position: absolute;
				color: rgba(0,0,0,.7);
				line-height: 150%;
				font-family: 'AmericanTypewriter', serif;

			}

		}

	}
*/
}
strong {
  font-weight: bold
}
em {
  font-style: italic
}
.button-container {
  text-align: center;
  margin-bottom: 4%;
  margin-top: 2%;
}
#gtks {
  padding: 20px 0 30px 0 !important;
}

/* QUOTES */

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.fader {
  animation: fadeIn 4.5s infinite alternate;
}
.fader-out {
  animation: fadeOut 4.5s infinite alternate;
}
#quotes {
  text-align: center;
  font-family: 'GothamCondensed', sans-serif;
  font-weight: normal;
  color: #fff;
  margin: 20px 10px;
  min-height: 100px;
  text-transform: uppercase;
  line-height: 1.0;
}
/**/

#quotes .snipe{font-size:100% !important;}

q{
  font-size: 300% !important;
  line-height: 1.2;
  padding-bottom: 10px !important;
}
p.subquote {
  font-size: 75%;
  margin:0;
  display: inline-block;
}
cite::before {
  content: "- ";
}
cite {
  font-size: 150% !important;
  color:rgb(200, 200, 200);
}
#quotes {
  -webkit-overflow-scrolling: touch;
}
#quotes > * {
  -webkit-transform: translateZ(0);
}

.best-avail a {color:#e1cc78;}
.best-avail a:hover {color:#fff;}

/* Large desktops and laptops */

@media (min-width: 1200px) {
  #cftks {
    display: none !important;
  }
}

/* Landscape tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {
  #cftks {
    display: none !important;
  }
  #quotes {
    margin-top: 40px;
    min-height: 150px;
  }
}

/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px) {
  #cftks {
    display: none !important;
  }
}
@media (max-width: 767px) {
  #cftks a {
    display: inline-block !important;
  }

  .button.large {
    font-size: 1em;
  }
  #cftks a.button {
    padding: 10px 6px 7px 6px !important;
  }
  #gtks a.button {
    padding: 10px 22px 11px 23px !important;
  }
  q, .snipe {
    font-size: 180% !important;
    line-height: 1.1;
  }
  cite {
    font-size: 125% !important;
    color:rgb(200, 200, 200) !important;
  }
  #quotes {
    margin-top: 30px !important;
      padding-top: 0 !important;
    max-height: 70px !important;
  }
}

/* Portrait phones and smaller */

@media (max-width: 480px) {
  #cftks a {
    display: inline-block !important;
  }

  .button.large {
    font-size: 1em;
  }
  #cftks a.button {
    padding: 10px 6px 7px 6px !important;
  }
  #gtks a.button {
    padding: 10px 22px 11px 23px !important;
  }
  q, .snipe {
    font-size: 180% !important;
    line-height: 1.1;
  }
  cite {
    font-size: 125% !important;
    color:rgb(200, 200, 200) !important;
  }
  #quotes {
    margin-top: 30px !important;
  padding-top: 0 !important;
    max-height: 70px !important;
  }
}